WPCC_ENV="prod" # TODO: Change this to prod

WPCC_APP_DOMAIN="wp-content-crawler"
WPCC_APP_SHORT_NAME="wpcc"
WPCC_NONCE_NAME="wcc_nonce"
WPCC_POST_TYPE="wcc_sites"
WPCC_PLUGIN_FILE_NAME="wp-content-crawler"
WPCC_ADMIN_DIR_NAME="wp-admin"
WPCC_SITE_SETTINGS_META_BOX_ID="wpc-crawler-settings"
WPCC_SITE_SETTINGS_NOTES_META_BOX_ID="wpc-crawler-notes"
WPCC_MYSQL_DATE_FORMAT="Y-m-d H:i:s"
WPCC_APP_DIR_NAME="app"
WPCC_RELATIVE_STORAGE_DIR="/storage"
WPCC_RELATIVE_CACHE_DIR="/storage/cache"
WPCC_RELATIVE_RESPONSE_CACHE_DIR="/storage/cache/response"
WPCC_RELATIVE_VIEWS_DIR="/views"
WPCC_KEY_URL_HASH="url_hash"
WPCC_DEFAULT_POST_IDENTIFIER="post"
WPCC_F_SIZE=45888
WPCC_F_HASH="d8a5d19a46278e98e49042452e453000"
WPCC_REQUIRED_PHP_VERSION="7.2"
WPCC_DEMO=0
WPCC_ALLOWED_USER_CAPABILITY=manage_options
WPCC_DOCUMENTATION_URL="https://docs.wpcontentcrawler.com"
WPCC_DOCUMENTATION_REMOTE_LABEL_INDEX_FILE="label-index.json"